from pathlib import Path

import click

from flandre.utils.archive import folder_to_zip


@click.group()
def cli():
    pass


@cli.command()
@click.argument('folder')
def f2z(folder):
    folder_to_zip(Path(folder))


@cli.command()
def dropdb():
    click.echo('Dropped the database')


if __name__ == '__main__':
    cli()
